{% extends 'base3.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<body>
    <div class="pictures section">
        <div class="header" style="padding-bottom:5vh;">
            <center>
            My Personal Gallery.
            </center>
        </div>
        <div class="container-a">
            <div class="satu">
                <center><img src="{% static 'img/timbul.png' %}"></center>
            </div>

            <div class="dua">
                <center><img src="{% static 'img/safinaindri.png' %}"></center>
            </div>

            <div class="tiga">
                <center><img src="{% static 'img/psdm.png' %}"></center>
            </div>
        </div>

        <div class="container-b">
            <div class="empat">
                <center><img src="{% static 'img/event.png' %}"></center>
            </div>

            <div class="lima">
                <center><img src="{% static 'img/perpusat.png' %}"></center>
            </div>
        </div>

        <div class="header" style="padding-top:5vh">
            <center><a href="/storytiga#gallery"><button class="btn btn primary btn-lg">Go Back</button></a></center>
        </div>
    </div>
</body>
{% endblock content %}
